/*
Theme Name: customizr child
Version: 1.0
Description: A child theme of Customizr
Template: customizr
Author: Administrator
*/
/* Your awesome customization starts here */

.sidebar

{

	padding: 0px 0 10px 0;

	margin-left: 545px;

	width: 90px;

	}

/* Tripadvisor 
 
.icon-tripadvisor:before {
    content: "";
    width: 26px;
    height: 26px;
    display: inline-block;
    background: url("http://www.katthult.se/wp-content/uploads/2015/08/tripadvisor3.png") no-repeat;
    background-size: 26px 26px
}
*/
/*
a.icon-tripadvisor:hover:before {
    content: "";
    width: 26px;
    height: 26px;
    display: inline-block;
    background: url("http://www.katthult.se/wp-content/uploads/2015/08/tripadvisor4.png") no-repeat;
    background-size: 26px 26px
}
*/
 
/* change tripadvisor icon size in sidebars
.social-block.widget_social .icon-tripadvisor:before {
    width: 14px;
    height: 14px;
    background-size: 14px 14px;
}
*/
 
/* change tripadvisor icon size in footer */
#footer.footer .colophon .icon-tripadvisor:before {
    width: 16px;
    height: 16px;
    background-size: 16px 16px;
}
*/